/* Flex Styles */
.content {
  background-color: #ffffff;
          } 
            	
#container {
  display: flex; /* or inline-flex */
    flex-direction: column;
  background-color: #999966;
  height: auto;
  margin: 15px;
          }  
              
#header {
  order: 1;
  display: flex; 
  flex-direction: row nowrap;
  background-color: #999966;
  width: 100%;
  height: 60px;
  max-height: 60px;
  line-height: 55px;
  margin: 0px;
  padding-top: 1px;
          }
          
.title1 {
  order: 2;
  background-color: #999966;
  width: 100%;
  height: 60px;
  margin: 0px;
          } 
           
.language2 {
  order: 3;
  background-color: #999966;
  height: 60px; 
  width: 160px;
  margin: 0;
          }  
             
.navig {
  order: 4;
  display: flex; 
  flex-wrap: wrap;
  background-color: #a2c2c2;
  width: 100%;
  margin: 0px;
  padding-top: 14px;
  height: 24px;
  line-height: 24px;
          }
          
 .article {
  order: 5;
  display: flex; 
  flex-direction: row;
  flex-grow: 1;
  background-color: #ffffff;
  height: auto;
  width :auto;
  margin: 0px;
} 
  
.context {
  order: 6;
  background-color: #a2c2c2;
  width: 230px;
  margin: 0px;
}
   
.core {
  order: 7;
  background-color: #ffffff;
  width: auto;
  height: auto;
  padding-left: 50px;
  padding-right: 50px;
  margin: 0px;
  font: 15px arial;
  line-height:21px;
  } 

.comments {
  order: 8;
  position: relative;
  background-color: #ffffff;
  width: 200px;
  height: auto;
  padding-left: 0px;
  padding-right: 100px;
  margin: 0px;
} 
           
.footer {
  order: 9;
  display: flex; 
  flex-direction: row;
  flex-grow: 1;
  background-color: #999966;
  width: auto;
  height: 36px;
  max-height: 36px;
  line-height: 38px;
  margin: 0px;
}   
   
 #ftn2 {
  order: 10;
  width: 320px;
  height: 36px;
  background-color: #999966;
  padding-top: 7px;
} 

 #location {
  order: 11;
  width: 100%;
  height:36px;
  background-color: #999966;
  padding-top: 5px;
}
 
#home-ref {
    position: absolute;
    bottom: 20px;
} 
  
.white-block{
  width: 50px;
  background-color: #CCCCCC;
  margin: 0;
          } 

.white-line {
  width:100%;
  height:1px;
  border-bottom: 1px solid rgba(255,255,255,1);
} 

/* Global Styles */

body {
	margin:10px;
	}
	
td {
	font:15px arial;
		line-height:21px;
	color:#333333;
	}
	
a {
	color: #cc0000;
	text-decoration:none;
	border-bottom:2px dotted #8B0000;
		}
	
a:hover {
	color: #990000;
	text-decoration:underline;
	background-color:#FFFFFF
	}
	
a:active {
	color: #ffffff;
	text-decoration:underline;
	}
	
a.offscreen {
position:absolute;
left:-1000px;
top:-1000px;
width:1px;
height:1px;
text-align: left;
overflow:hidden;
}

a.offscreen:focus, a.offscreen:active {
position:absolute;
left:0;
top:0;
width:auto;
height:auto;
padding-left: 50px;
padding-right: 50px;
overflow:visible;
background-color:#ffffff;
border: 1px dotted #ffffff;
}

a.offscreen:hover {
position:absolute;
left:0;
top:0;
width:auto;
height:auto;
overflow:visible;
background-color:000000;
border: 1px dotted #ffffff;
}


/* ID Styles */
	
#navigation a {
	font:12px arial;
	color: #2D4C5B;
	font-weight: bold;
	padding-right: 15px;
    padding-left: 5px;
	text-decoration:none;
	letter-spacing:.1em;
    border-bottom:2px dotted #a2c2c2;
	}
	
#navigation a:hover {
	color: #993300;
	text-decoration:none;
	}

.padding {
	padding:14px 12px 12px 10px;
	}
	
#weekdays th {
	font:12px arial;
	color: #ffffff;
	letter-spacing:.2em;
	}

#calheader td {
	font-weight:bold;
	}

/* Class Styles */

.logo {
	font:20px times new roman;
	color: #333300;
	letter-spacing:.4em;
	font-weight:bold;
	}

.sidebarText {
	font:15px georgia;
	color: #2D4C5B;
	line-height:25px;
	font-weight:bold;
	}
	
.citationText {
	font:15px georgia;
	line-height:17x;
	color: #2D4C5B;
	line-height:24px;
	}
	
.bodyText {
	font:15x arial;
	line-height:21x;
	color:#333333;
	}
	
.bodyWhite {
	font:15px arial;
	line-height:21px;
	color:#ffffff;
	}
	
.bodyRed {
	font:15px arial;
	line-height:21px;
	color:#990000;
	}
	
.auteurs {
	font:15px arial;
	line-height:21px;
	color:#FF3300;
	}
	
.date {
	font:15px arial;
	line-height:21px;
	color:#063D97;
	font-weight:bold;
	}

.slide {
            margin: 0px;
            padding: 0px;
        }
.sHide {
            margin: 0px;
            padding: 0px;
            padding-bottom: 1em;
            padding-top: 4px;
            margin-left: 20px;
            display: none;
        }	
	
.toggle {
	color: #999999;
	font-size: 10pt;
}
.hotspot {
	color: #8B0000;
	border-bottom-style: none;
	border-bottom-width: 1px;
	cursor: help;
	
}
.hotspotall {
	color: #8B0000;
	border-bottom-style: dotted;
	border-bottom-width: 2px;
	cursor: help;
	font-weight: bold;
}

.H_50 {
	font:16px arial;
	line-height:23px;
	color:#669900;
	}
	
.popular {
	font:15px arial;
	line-height:21px;
	color:#009900;
	}
	
.comment {
	font:14px arial;
	line-height:19px;
	color:#882B00;
	}
	
.abstract {
	font:14px arial;
	line-height:19px;
	color:#003399;
	}
	
.pageName {
	font:2em georgia;
	color: #dd0000;
    font-weight:bold;
    letter-spacing:.1em;
	line-height:36px;
	}
	
.subHeader {
	font:15px georgia;
	color: #2D4C5B;
	font-weight:bold;
	line-height:22px;
	letter-spacing:.1em;
	}
	
.navText {
	font:14px arial;
	color: #333300;
	letter-spacing:.1em;	
	}
	
.calendarText {
	font:15px arial;
	line-height:19px;
	color:#333333;
	padding:10px;
	}
	
.tab { 
       display:inline-block; 
       margin-left: 30px; 
}
/**
 * 1. Centers the content. Yes, it's a bit opinionated.
 * 2. See the "width vs max-width" section
 * 3. See the "Additional Padding" section
 */
.wrapper {
  margin-right: auto; /* 1 */
  margin-left:  auto; /* 1 */

  max-width: 960px; /* 2 */

  padding-right: 10px; /* 3 */
  padding-left:  10px; /* 3 */
}
	
.conteneur { /* définition d'un conteneur global*/ 
width: 400px; 
} 
 
.lettrine { 
float: left; /* positionnement de la lettrine dans le conteneur*/ 
font-size: 3.6em; /* 3.2 hauteurs de lignes pour la lettrine*/ 
font-weight: bold; 
color: #333333; 
border: 1px solid #eeeeee; /* définition d'une bordure autour de la lettrine*/ 
background-color: #ffffff;  
margin: 3px; 
padding: 4px; 
line-height: 1em; 
} 